Tembo 2.2.3Tembo 2.2.3
Tembo: Dinge leicht und rasch finden

Tembo benötigt macOS Snow Leopard 10.6.6 oder höher. Für Tembo muss Spotlight aktiviert sein.

Neu in 2.2.3:
  • Improved instructions for enabling Full Disk Access on macOS Mojave.
  • Works around a bug where Quick Look preview can crash …
Neu in 2.2.2:
  • After clearing a search, Tembo now puts the focus back …
  • Added new privacy controls for access to photos, mail messages, …
[Mehr …]
Neu in 2.2.1:
  • Minor bug fixes.
  • Added a link to our privacy policy in the About …
System-­Anforderungen:
macOS 10.10 (Yosemite) oder höher